<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8" />
        <meta http-equiv="X-UA-Compatible" content="IE=edge" />
        <meta name="viewport" content="width=device-width, initial-scale=1.0" />
        <title>JavaScript DOM Manipulation</title>
    </head>

    <body>
        <span>First Name:</span><br />
        <input type="text" id="txt-first-name" class="full-name" /><br />

        <span>Last Name:</span><br />
        <input type="text" id="txt-last-name" class="full-name" /><br />

        <span>Full Name:</span><br />
        <span id="fullName"></span><br />

        <span>Change Full Name Color:</span><br />
        <select id="colorPicker">
            <option disabled selected>Choose a Color</option>
            <option value="Red">Red</option>
            <option value="Green">Green</option>
            <option value="Blue">Blue</option>
        </select>

        <script type="text/JavaScript" src="./index.js"></script>
    </body>
</html>
